Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Feb 2022 08:17:19 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation tripti                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tripti agarwal Bot:  Hi Tripti Agarwal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  505269212 Bot:  Please wait while we transfer you to an agent Agent:  Hi Tripti, thank you for contacting us. This's Mazen We would be happy to help you. Customer:  Hello Mazen I have put a return request Customer:  But no has come to collect it Agent:  Could you please share your order number so that I can assist you further? Customer:  9555825412 Agent:  We request you to please allow us some time to check your details and back to you, stay with us Customer:  Ok Agent:  We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3 - 6 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (971505269212). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further. Customer:  Ok Customer:  Thank you Agent:  Do you have any other inquiries that we can help with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  tripti Bot:  Hi Tripti ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:57 AM, 11th Feb                   Mohammed                   Hi Tripti  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           11:57 AM, 11th Feb                     tripti                    Hi Tawfik           11:58 AM, 11th Feb                     tripti                    I have made a return request ten days ago           11:58 AM, 11th Feb                     tripti                    No one has pick the return           11:58 AM, 11th Feb                   Mohammed                   Can you please share your order number or registered email address.           11:58 AM, 11th Feb                     tripti                    [email-masked]           11:59 AM, 11th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:59 AM, 11th Feb                     tripti                    Ok           12:00 PM, 11th Feb                     tripti                    ?           12:02 PM, 11th Feb                     tripti                    Is there a issue?           12:05 PM, 11th Feb                   Mohammed                   Sorry for the late reply           12:08 PM, 11th Feb                   Mohammed                   Could you please confirm is this your correct phone number 971505269212?           12:08 PM, 11th Feb                     tripti                    Yes           12:08 PM, 11th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:09 PM, 11th Feb                     tripti                    How long will it take           12:09 PM, 11th Feb                   Mohammed                   You will be contacted soon enough           12:10 PM, 11th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           12:13 PM, 11th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 PM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3878523